Templates List For Team
Get the template identifiers for a team. To get the schema of each template use templates/get_for_team.
Required scope: files.team_metadata.write
Endpoint format: RPC
Authentication: Team
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
template_ids
List of identifiers for templates added by See templates/add_for_user or templates/add_for_team.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error